{block title}Kurzy{/block}

{block content}
{capture $subContent}

    <p>
        Kurzy jsou příjemně komorní, maximální počet účastníků je 7 osob.
    </p>
    <p> 
        Skupina 3 a více účastníků kurzu si po dohodě s lektorem může zvolit svůj termín.
    </p>
    <p> 
        Pokud zájemce svolá skupinu 5ti lidí (včetně něj), dostane workshop zdarma. 
    </p>
    <p> 
        Veškeré kurzy po domluvě pořádáme také individuálně.
    </p>

    <header>
        <h3>Aktuální termíny</h3>
    </header>
    <p> 
        Všechny plánované akce naleznete v <a n:href="Kalendar:default">kalendáři</a>.
    </p>
    <header>
        <h3>Platba</h3>
    </header>
    <p>
        Registrace je závazná až po odeslání vyplněné přihlášky a uhrazení účastnického poplatku na náš účet spolu s vaším jménem v poznámce platby.
    </p>
    <p>
        Číslo účtu: 1161767020/3030<br/>
        Poznámka: vaše jméno
    </p>
    <header>
        <h3>Dárkový poukaz</h3>
    </header>
    <p>
        Dárkový poukaz můžeme vystavit na kurz či libovolnou částku k útratě v našem obchůdku. Je k mání jak elektronicky (napište nám), tak vytištěný v naší prodejně.
    </p>
    <p>
        Platnost poukazu je 1 rok. 
    </p>
    <!--    <p>
            <a n:href="Kurzy:StornoPodminky">Storno podmínky</a>
        </p>-->
{/capture}
{include 'subLayout.latte', subContent => $subContent}
{/block}